@charset "UTF-8";
/* CSS Document */

.searchresult {
	width: 132px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
}
.searchresult a {
	color: #dedede;
	border-style: solid;
	border-color: #dedede;
	border-width: 1px;
	width: 132px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
}
.searchresult img a {
	color: #dedede;
	border-style: none;
	width: 132px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
}
.searchresult a:hover {
	color: #bf0f20;
	border-color: #bf0f20;
	border-style: solid;
	border-width: 1px;
	width: 132px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
}
.searchresult .boldtext {
	border-style: none;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.searchresult .boldtext a {
	border-style: none;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	padding: 0px;
	float: left;
	clear: left;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.searchresult .boldtext a:hover {
	border-style: none;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	font-weight: bold;
	padding: 0px;
	float: left;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.searchresult .normal {
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	font-weight: normal;
	float: left;
	margin: 0px;
	padding: 0px;
	clear: left;
}
.prod_family {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #BF0F20;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	clear: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
